.u-section-1 .u-sheet-1 {
  min-height: 1183px;
}

.u-section-1 .u-image-1 {
  width: 300px;
  height: 300px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  font-size: 0.875rem;
  margin: 754px auto 60px;
  padding: 8px 35px 9px;
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 905px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 27px 47px 0;
}

.u-section-2 .u-video-1 {
  height: 414px;
  width: 750px;
  margin: 47px 31px 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

.u-section-2 .u-image-1 {
  width: 286px;
  height: 414px;
  --radius: 10px;
  margin: -414px auto 0 29px;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-size: 1.875rem;
  background-image: none;
  margin: 29px auto 0;
  padding: 29px 344px;
}

.u-section-2 .u-icon-1 {
  font-size: 1.7667em;
}

.u-section-2 .u-text-2 {
  margin: 30px 29px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-video-1 {
    margin-top: 320px;
  }

  .u-section-2 .u-image-1 {
    height: 415px;
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    font-weight: 400;
    margin-top: -525px;
  }

  .u-section-2 .u-text-2 {
    margin: 490px 0 -304px 27px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-2 .u-video-1 {
    height: 397px;
    width: 720px;
    margin-top: 266px;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    margin-top: 27px;
    margin-right: 204px;
    margin-left: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -503px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 461px;
    margin-bottom: -333px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 879px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 7px;
    font-size: 1.875rem;
  }

  .u-section-2 .u-video-1 {
    height: 298px;
    width: 540px;
    margin-top: -246px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -124px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 474px;
    margin-left: 0;
    margin-bottom: -196px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-video-1 {
    height: 188px;
    margin-top: 79px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    margin-top: 27px;
    margin-right: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -399px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 364px;
    margin-bottom: -305px;
  }
}